﻿
.owl-item .row
{
    margin:0 auto;
    text-align:center;
}
.page hr
{
    text-align:center;
    display:block;
}
ul.liststyle
{
    list-style-type:disc;
}
footer iframe
{
    width:100%;
    height:250px;
}
.imgleft
{
    float:left;
    margin: 0 25px 15px 0;
}
.imgright
{
    float:right;
    margin:0 0 15px 15px;
}
.phone
{
    float:left;
    width:50px;
}
.pl0
{
    padding-left:0;
}
.mt15
{
    margin-top:15px;
}
.mtb10
{
    margin:10px auto;
}
.col-sm-6.bg-white
{
    width:48%;
    margin: 1%;
}
ul li ul
{
    padding-left:30px;
}
ul.liststyle li
{
    margin-bottom:10px;
}
.foot-menu .active
{
    color:#d40016!important;
}
.foot-social
{
    float:left;
    text-align:center;
    margin:40px auto 40px!important;
}
.pull-sm-left.text-center
{
    text-align:center;
    margin:25px auto;
    display:block;
    float:none;
}
.clrbtn
{
    margin-top:0;
}
.samplefeedback hr
{
    margin-bottom:20px;
}
.buttons
{
    display:block;
    width:100%;
    float:left;
    text-align:center;
    margin-top:10px;
}
/*****************************************************/

@media (min-width:1024px) and (max-width:11199px)
{
    .blog-post.thumbnail-1.thumbnail-mod-2 img
    {
        width:293px;
        height:190px;
    }
}
@media(max-width:991px)
{
    .blog-post.thumbnail-1.thumbnail-mod-2 img
    {
        float:none;
        text-align:center;
        margin:10px auto;
        display:block;
    }
    h2, .h2 
    {
        font-size: 32px;
        line-height: 30px;
    }
    .imgright
    {
        float:none;
        text-align:center;
        display:block;
        margin:10px auto;
    }
    .col-sm-6.bg-white
    {
        margin:1%!important;
    }
}
@media (max-width:767px)
{
    .hmeservice img
    {
        float:none;
        text-align:center;
        margin:5px auto;
        display:block;
    }
    .col-sm-6.bg-white
    {
        width:98%;
        margin: 1%;
    }
    .samplefeedback h5
    {
        font-size:14px;
    }
    .page
    {
        padding-left:1%;
        padding-right:1%;
        box-sizing:border-box;
    }
    h2, .h2 
    {
        font-size: 32px;
        line-height: 30px;
    }
    .row * + .col-xs-12 
    {
        margin-top: 10px;
    }
    .maxheight1
    {
        height:auto!important;
    }
    .text-sm-left
    {
        float:left;
    }
}
@media (max-width:639px)
{
    .resp-appimg1
    {
        width:323px;
        height:232px;
    }
    .resp-appimg
    {
        width:323px;
        height:201px;
    }
}
@media (max-width:514px)
{
    .clrbtn
    {
        margin-top:10px;
    }
    .jumbotron h1, .jumbotron-mod-1 h1, .jumbotron .h1, .jumbotron-mod-1 .h1
    {
        font-size:16px;
    }
}

@media (max-width:479px)
{
    .resp-appimg
    {
        width:284px;
        height:177px;
    }
    .resp-appimg1
    {
        width:284px;
        height:204px;
    }
    .whatbtm img
    {
        width:284px;
        height:184px;
    }
}